> ## Documentation Index > Fetch the complete documentation index at: https://support.fortanix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get user accounts > Get information about the accounts of which the user is a member ## OpenAPI ````json GET /v1/users/{user-id}/accounts { "openapi": "3.0.4", "info": { "title": "Confidential Computing Manager", "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.", "termsOfService": "https://www.fortanix.com/legal/terms/", "contact": { "name": "Fortanix Support", "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager", "email": "support@fortanix.com" }, "license": { "name": "Apache 2.0", "url": "http://www.apache.org/licenses/LICENSE-2.0.html" }, "version": "2.0.0" }, "servers": [ { "url": "https://ccm.fortanix.com" } ], "paths": { "/v1/users/{user-id}/accounts": { "get": { "tags": [ "Users" ], "summary": "Get user accounts", "description": "Get information about the accounts of which the user is a member", "operationId": "getUserAccounts", "parameters": [ { "$ref": "#/components/parameters/UserId" } ], "responses": { "200": { "description": "Information about the accounts of the user", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/GetUserAccountsResponse" } } } } }, "security": [ { "bearerToken": [] } ], "x-auth-resource": "UserAuth" } } }, "components": { "parameters": { "UserId": { "name": "user-id", "in": "path", "description": "UUID of a user.", "required": true, "schema": { "type": "string", "format": "uuid" } } }, "schemas": { "GetUserAccountsResponse": { "type": "object", "additionalProperties": { "$ref": "#/components/schemas/UserAccountInfo" }, "description": "Application configurations attached to the image." }, "UserAccountInfo": { "required": [ "roles", "status" ], "type": "object", "properties": { "roles": { "type": "array", "items": { "$ref": "#/components/schemas/AccessRoles" }, "description": "Role of the current user in the account." }, "status": { "$ref": "#/components/schemas/UserAccountStatus" } } }, "AccessRoles": { "enum": [ "READER", "WRITER", "MANAGER" ], "type": "string", "description": "Roles of a user." }, "UserAccountStatus": { "enum": [ "ACTIVE", "PENDING", "DISABLED" ], "type": "string", "description": "Status of an Account for a user." } }, "securitySchemes": { "bearerToken": { "type": "apiKey", "description": "A JWT bearer token to be passed once authenticated.", "name": "Authentication", "in": "header" } } } } ````